Subject: Image processing and conversion software

From: herzog at ux5.lbl.gov (Hanan Herzog)
Date: Fri, 3 Apr 1992 23:44:45 GMT

Hello all.

I am trying to locate software that will convert GIF <-> FITS formats.
Source or binary, IBMPC (DOS) or UNIX. I would be interested in all and any
FTP site addresses that carry image processing of this sort. Also, if 
somesone knows the address of some FTP sites that carry NIH image processing
software, I would appreciate it greatly if you included them in your reply.

Thanks in advance.
Feel free to reply by email OR post.

Hanan M. Herzog
herzog at lbl.gov

-- 

email:
	herzog at lbl.gov